---
name: deleted_group_namespace_filter
description: A namespace filter for an external audit event destination for a top-level group is deleted
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/436612
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/150712
feature_category: audit_events
milestone: "17.0"
saved_to_database: true
streamed: true
scope: [Group]
